NTAP-20240510-0012: CVE-2024-24474 QEMU Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2024-24474

Summary

StorageGRID (formerly StorageGRID Webscale) incorporates QEMU. QEMU versions prior to 8.2.0 (qemu-kvm) are susceptible to a vulnerability which when successfully exploited could lead to disclosure of sensi

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *